class BookingYangException(Exception):
    pass


class OrgNotFound(BookingYangException):
    pass


class OrgWithoutPhone(BookingYangException):
    pass


class InsufficientTimeToConfirm(BookingYangException):
    pass
